summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'media-libs/qhull/qhull-2020.2.ebuild')
-rw-r--r--media-libs/qhull/qhull-2020.2.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/media-libs/qhull/qhull-2020.2.ebuild b/media-libs/qhull/qhull-2020.2.ebuild
index 25c4e7d784d..31da6061ee1 100644
--- a/media-libs/qhull/qhull-2020.2.ebuild
+++ b/media-libs/qhull/qhull-2020.2.ebuild
@@ -20,8 +20,8 @@ src_prepare() {
if ! use doc ; then
sed -i \
-e '/^install(DIRECTORY html/d' \
- -e '/^[[:blank:]]*index.htm/d' \
- CMakeLists.txt || die
+ -e '/^[[:blank:]]*index.htm/d' \
+ CMakeLists.txt || die
fi
cmake_src_prepare